## liblingua-stem-perl 2.30

=== debian/changelog ===
liblingua-stem-perl (2.30-1) unstable; urgency=medium

  * Remove Lingua-Stem-Fr, Lingua-Stem-It and Lingua-Stem-Ru
    and depend on the separate packages instead.
  * Switch to dpkg-source 3.0 (quilt) format
  * Update debhelper compat, Standards-Version, Homepage, Vcs-*, Testsuite,
    Rules-Requires-Root (Closes: #965653)
  * New upstream release
  * Fix character encoding issues in POD file (thanks, Lintian)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 23 Aug 2020 15:31:48 +0100

liblingua-stem-perl (0.84-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Update debhelper compatibility level to 5

 -- Dominic Hargreaves <dom@earth.li>  Sun, 13 Jun 2010 12:09:04 +0100

liblingua-stem-perl (0.83-1) unstable; urgency=low

  * New upstream release
  * Fix debian/rules rmdir bug (closes: #467913)
  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Fix make distclean lintian warning
  * New upstream release of extra package Lingua::Stem::It
  * Fix debian/copyright encoding issues
  * Fix executable .pod lintian warning

 -- Dominic Hargreaves <dom@earth.li>  Sat,  1 Mar 2008 17:26:14 +0000

liblingua-stem-perl (0.82-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 23 Aug 2006 20:10:09 +0100

liblingua-stem-perl (0.81-5) unstable; urgency=low

  * Remove surplus changelog from the diff.

 -- Dominic Hargreaves <dom@earth.li>  Thu, 14 Apr 2005 00:39:43 +0100

liblingua-stem-perl (0.81-4) unstable; urgency=low

  * Remove README.Debian as it was both inaccurate and unnecessary.
  * Add Provides: for the bundled modules.

 -- Dominic Hargreaves <dom@earth.li>  Tue, 12 Apr 2005 06:49:50 +0100

liblingua-stem-perl (0.81-3) unstable; urgency=low

  * Reenable Text::German use, since this module can now be shipped in
    Debian.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Apr 2005 01:01:38 +0100

liblingua-stem-perl (0.81-2) unstable; urgency=low

  * Bundle Lingua::Stem::Fr, Lingua::Stem::It and Lingua::Stem::Ru.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 25 Mar 2005 02:46:55 +0000

liblingua-stem-perl (0.81-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Mon,  3 Jan 2005 00:12:49 +0000
