=== debian/control ===
Source: liblingua-stem-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 liblingua-stem-snowball-da-perl,
 liblingua-pt-stemmer-perl,
 libsnowball-norwegian-perl,
 libsnowball-swedish-perl,
 libtext-german-perl,
 liblingua-stem-fr-perl,
 liblingua-stem-it-perl,
 liblingua-stem-ru-perl,
 libmodule-build-perl,
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-perl.git
Homepage: https://metacpan.org/release/Lingua-Stem/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblingua-stem-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 liblingua-pt-stemmer-perl,
 libsnowball-norwegian-perl (>= 1.0),
 libsnowball-swedish-perl (>= 1.01),
 liblingua-stem-snowball-da-perl,
 libtext-german-perl,
 liblingua-stem-fr-perl,
 liblingua-stem-it-perl,
 liblingua-stem-ru-perl,
Description:  Stemming of words
 This routine applies stemming algorithms to its parameters,
 returning the stemmed words as appropriate to the selected
 locale.
