=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Stem   .*/Lingua-Stem-v?@ANY_VERSION@@ARCHIVE_EXT@$
