## liblingua-stem-perl 2.31

=== debian/changelog ===
liblingua-stem-perl (2.31-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Maintainer to Debian Perl Group.
  * Add <!nocheck> to test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 May 2024 14:35:06 +0200

liblingua-stem-perl (2.31-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * New upstream release.
  * Drop patch 0001-Fix-latin1-character-in-otherwise-UTF8-file.patch, present
    upstream.

  [ gregor herrmann ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Add debian/upstream/metadata.
  * Drop empty debian/patches/series.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Add upstream examples.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2022 19:32:44 +0200
