=== debian/control ===
Source: liblingua-stem-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: liblingua-pt-stemmer-perl <!nocheck>,
                     liblingua-stem-fr-perl <!nocheck>,
                     liblingua-stem-it-perl <!nocheck>,
                     liblingua-stem-ru-perl <!nocheck>,
                     liblingua-stem-snowball-da-perl <!nocheck>,
                     libsnowball-norwegian-perl <!nocheck>,
                     libsnowball-swedish-perl <!nocheck>,
                     libtext-german-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stem-perl.git
Homepage: https://metacpan.org/release/Lingua-Stem/
Rules-Requires-Root: no

Package: liblingua-stem-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblingua-pt-stemmer-perl,
         liblingua-stem-fr-perl,
         liblingua-stem-it-perl,
         liblingua-stem-ru-perl,
         liblingua-stem-snowball-da-perl,
         libsnowball-norwegian-perl,
         libsnowball-swedish-perl,
         libtext-german-perl
Description: module for stemming of words
 Lingua::Stem applies stemming algorithms to its parameters,
 returning the stemmed words as appropriate to the selected
 locale.
